Ubuntu nie wykrywa karty sieciowej tp-linka


(Maticzek) #1

Witam.Mój problem:

posiadam karte sieciową tp- WN422G (jest to karta na USB) ubuntu nie widzi wogóle tej kart a takze wbudowanej w laptop co zrobić

proszę o pomoc i z góry dzięki 


(Jacek Bydgoszcz) #2

http://ubuntu.pl/forum/viewtopic.php?f=138&t=113575&sid=a5ad3bc238fc332fe7cce6020739ffeb&start=20


(ra-v) #3

Niesłychane - mam identyczną kartę, jeszcze się nie spotkałem żeby był problem.

 

Podaj wynik poleceń (pierwsze wyświetlić powinno gdzieś kartę z laptopa, drugie kartę USB, trzecie ustawienia sieciowe)

sudo lspci

sudo lsusb

sudo ifconfig

 

U mnie ta karta USB zgłasza się tak (fragment wyniku 2. polecenia)

Bus 001 Device 002: ID 0cf3:1006 Atheros Communications, Inc. TP-Link TL-WN322G v3 / TL-WN422G v2 802.11g [Atheros AR9271]

(Maticzek) #4

już zaraz zobaczę dodam ze używam wersji 10.10 jak zainnstalowalem 14.4 to wykrył ją system ale na moim leciwym laptopie strasznie muli może macie jakieś inne wersje które poradza sobie z kartą ?


#5

roticzek, na forum używamy polskich znaków (ż, ł, ć, ś, ą itp.). Proszę wyedytować swoje posty i poprawić co trzeba. Niezastosowanie się do prośby będzie skutkowało przeniesieniem tematu do śmietnika.


(Maticzek) #6

zrobiłem to po wpisaniu 2 opcji pisze mi tylko command not fund


(ra-v) #7

Zainstaluj usbutils.

 

Wklej wynik poleceń.


(marcin82) #8

Na Ubuntu 10.10 już niczego z repozytoriów nie zaistalujesz.

 

Jeśli Ubuntu to tylko Lubuntu:

https://help.ubuntu.com/community/Lubuntu/GetLubuntu .

 

Podaj dokładny model laptopa.


(Jusko) #9

Oczywiście, że na starych wersjach Ubuntu jeszcze się coś zainstaluje: http://ubuntu.pl/forum/viewtopic.php?f=146&p=990091#p990091

 

Pytanie jaki jest tego sens, bo stare aplikacje, stare sterowniki, brak nadążania za nowszymi sprzętami. Chyba, że samemu będzie się jajka kompilować dla sterowników, co w sumie czarną magią nie jest - ustawić config i jazda, kompiluje się przecież samo :slight_smile:

 

Niemniej przyłączam się do tego, że jeśli laptop jest leciwy to wystarczy Xubuntu albo Lubuntu (osobiście polecę Xubuntu jeśli da radę, jednak LXDE w Lubuntu mimo, że jest user-friendly, to nie tak bardzo jak XFCE :))


(marcin82) #10

No dobrze, ale mówmy o rzeczach poważnych - pięcioletni system bez wsparcia z dziurami. W dodatku widzisz co się dzieje. Chińska karta USB i co - kompilacja i dogrywanie firmware?